@ECHO OFF&PUSHD %~DP0 &TITLE 绿化
taskKill /f /im PPS*  >NUL 2>NUL
rd/s/q "%AppData%\PPStream\skin"2>NUL
rd/s/q "%AppData%\PPStream\adsys"2>NUL
rd/s/q "%AppData%\PPStream\banner"2>NUL
rd/s/q "%AppData%\PPStream\notice"2>NUL
rd/s/q "%AppData%\PPStream\ppsupdate"2>NUL
del /f "%AppData%\PPStream\PPSup*.*">NUL 2>NUL
del /f "%AppData%\PPStream\Psnet*.ini">NUL 2>NUL
del /f "%AppData%\PPStream\PPStream.ini">NUL 2>NUL
reg delete "HKCU\Software\PPStream" /F  >NUL 2>NUL
regsvr32 /s pfvplayer.dll PowerPlayer.dll vodnetproxy.dll
:Menu
echo.&echo +.创建桌面PPS网络电视
echo.&echo 1.显示资讯导航内容+爱频道,找片,云播放标签[自选]  
echo.&echo 2.屏蔽资讯导航内容+爱频道,找片,云播放标签[默认]
echo.&echo.
set /p a=输入数字回车：
if "%a%"=="+" Goto DesktopLnk
if "%a%"=="1" Goto ShowRight
if "%a%"=="2" Goto HideRight
:ShowRight
copy /y Skin\CommonRes\ShowTabCtrl\TableCfg.xml Skin >NUL 2>NUL
if exist PPSBrowser.bak ren PPSBrowser.bak PPSBrowser.exe >NUL 2>NUL
SET E=完成!&Goto MsgBox
:HideRight
copy /y Skin\CommonRes\HideTabCtrl\TableCfg.xml Skin >NUL 2>NUL
if exist PPSBrowser.exe ren PPSBrowser.exe PPSBrowser.bak >NUL 2>NUL
SET E=完成!&Goto MsgBox
:DesktopLnk
mshta VBScript:Execute("Set a=CreateObject(""WScript.Shell""):Set b=a.CreateShortcut(a.SpecialFolders(""Desktop"") & ""\PPS网络电视.lnk""):b.TargetPath=""%~dp0PPStream.exe"":b.WorkingDirectory=""%~dp0"":b.Save:close")&SET E=完成!&GOTO MSGBOX
:MsgBox
if "%1"=="" mshta VBScript:MsgBox("%e%",vbSystemModal,"")(close)& CLS &Goto Menu